/* McRAI s.r.o. - css template */

body{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: center;
}
.all {
	background-image: url(../../img/all.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#hlavni{
	width: 977px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../img/roll.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #a0a1a3;

}
.hlavicka{
	width: 977px;
	height: 210px;
	background-image: url(../../img/top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;	
}
.hlavicka_in{
	float:right;
	margin-top:32px;
}

.menu{
	width: 307px;
	float: left;
	text-align: left;
}
.menu_in{
	padding: 8px 10px 8px 18px;
  font-size: 14px;
}
.obal_tl_leva{
  display: block;
  padding: 40px 20px 0px 20px;
}
.obal_tl_leva a:link, .obal_tl_leva a:hover, .obal_tl_leva a:visited{
  text-decoration: none;
}
.button_leva{
  display: block;
  padding: 6px 35px 6px 16px;
  background-color: #131313;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0px 0px 3px 0px;
  
	background-image: url(../../img/ic.png);
	background-repeat: no-repeat;
	background-position: 246px center;
}
.button_leva:hover{
  background-color: #E3001B;
  text-decoration: none;
}

.obsah{
	width: 670px;
	float: right;
	clear: right;
	text-align: left;
}
.obsah_in{
	padding-top: 16px;
	padding-right: 15px;
	padding-left: 16px;
}

.paticka{
	clear: both;
	text-align: right;
	background-image: url(../../img/down.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.paticka_in{
	width: 977px;
	height: 50px;
}


/* podpis */
.down{
	padding-top: 10px; 
	padding-right: 10px;
	color: #999999;	
}
.down a:link, .down a:visited {
	color: #999999;
}

/* univerzal */ 
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

table {
	font-size: 11px;
}

.spacer {
	clear:both;
}
.center {
	text-align: center;
}
.fl {
	float:left;
}
.fr {
	float:right;
}

.vertical_b {
        vertical-align: bottom;
}

h1 {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h2 {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h3 {
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}


/* strankovani */
.textact {
	color:#DB2E10;
	text-decoration:none;
}
.prenext a:link, .prenext a:visited {
	color: #999999;
}


/* fotogalerie */
.img_fl {
	float:left;
	padding-right: 20px;
}
.img_small {
	float: left;
	padding-right: 9px;
}

/* Anketa */
.anketa_nadpis{
  color: #000000;
  font-weight: bold;
  font-size: 14px;
}

.anketa_napis{
  color: #000000;
  font-weight: bold;
  font-size: 16px;
}

.anketa_result{
  color: #000000;
  font-weight: bold;
  font-size: 13px;
}

/* Vyhledavani */
.hledej{
  margin-top: 30px;
}

.line {
  margin-top:10px;
}